[INI]
APPNAME=金山画王2006移除程序
FONTNAME=宋体

[INFO]
IDS_ERRORSCREEN=请把屏幕设置成真彩模式使移除程序正确执行!
IDS_SAMEPATH=安装路径和原路径相同,无法移除!
IDS_NOSETUPINFOFILE=没有找到文件 %s 
IDS_NOSETUP=还没有安装本软件,请执行安装程序!
IDS_QUERYABORT=移除没有完成,您确定要取消?
IDS_SUREQUIT=移除没有完成,确定要退出?
IDS_REMOVENOGOOD=移除没有完成!
IDS_REMOVEGOOD=移除成功,谢谢使用本软件!
IDS_REMOVEINFO=移除

